
Redmine - Defect #17890

Making group - add project - subprojects not visible

2014-09-16 23:45 - George H

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Groups Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

I got the following issue which I cant seem to solve with our redmine. Under administrator sections of "groups" I have made a new

group, too this new group i have add a certain project. After saving etc. checking the group settings. I see the project but only the

main stuff etc. I cant see the subprojects of this projects. I have look through all the parameters settings, rolls etc but can't find

anything why this is happening and how to resolved it.

History

#1 - 2014-10-15 06:50 - Toshi MARUYAMA

- Tracker changed from Feature to Defect

- Status changed from New to Needs feedback

It seems "Inherit members" at project setting is off.

#2 - 2015-04-14 19:33 - Jean-Philippe Lang

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
